# 5 settings for firefox-esr with nouveau driver
# disables random freezes
# to use cat nouveau.user.js >>user.js
# retabell@gmx.de FF102 user.js 2022111419

user_pref("layers.acceleration.disabled", true);
user_pref("media.videocontrols.picture-in-picture.enabled", false);
user_pref("media.videocontrols.picture-in-picture.allow-multiple", false);
user_pref("media.videocontrols.picture-in-picture.video-toggle.enabled", false);
user_pref("dom.ipc.avoid-gtk", false);
